﻿
.all-third-part {
    height: 500px;
    margin: 5rem auto;
}

.third-heading .head-first {
    margin-bottom: 0px;
    width: 100%;
    font-size: 25px;
    color: #000;
}

.all-third-span {
    color: #0FA9A8;
}

.third-heading .head-second {
    width: 100%;
    margin-bottom: 30px;
    color: #9f9f9f !important;
    font-size: 16px;
    margin-top: 5px;
    font-weight: 400;
}

.package-urges {
    position: relative;
    width: 100%;
    margin-top: 3rem;
    text-align: center;
}

    .package-urges .slick-carousel {
        width: 100%;
    }

        .package-urges .slick-carousel .package-card {
            background: #fff;
            padding: 10px;
            margin: 10px;
            border-radius: 10px;
            overflow: hidden;
            border: 1px solid #edeaea;
            margin-top: 7px;
            border-radius: 8px;
        }

    .package-urges .prev-btn,
    .package-urges .next-btn {
        position: absolute;
        top: 50%;
        height: 25px;
        width: 25px;
        transform: translateY(-50%);
        border: none;
        cursor: pointer;
        font-size: 20px;
        color: white;
        z-index: 100;
        padding: 2px 15px !important;
        border-radius: 50%;
        text-align: center;
        background: #0451BB;
        color: #fff;
    }

    .package-urges .prev-btn {
        left: 0;
    }

    .package-urges .next-btn {
        right: 10px;
    }

        .package-urges .prev-btn i,
        .package-urges .next-btn i {
            font-size: 24px;
        }

.pack-inner-part {
    width: 100%;
    margin-top: 0.5rem;
    max-width: 300px;
    
}

.pack-image {
    position: relative;
    width: 100%;
    height: 140px;
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    overflow: hidden;
}

/* Default content styling */

.default-title {
    background: #fff;
    position: absolute;
    top: 10px;
    margin: 0;
    right: 10px;
    padding: 0px 16px;
    border-radius: 30px;
    font-size: 12px;
    font-family: 'Inter';
}

.default-discount {
    background: #ffd128;
    padding: 5px 8px;
    border-radius: 3px;
    color: #000;
    text-align: center;
    position: absolute;
    font-size: 12px;
    text-align: center;
    position: absolute;
    font-family: 'Inter';
    margin: 0;
    bottom: 0;
    right: 0;
    font-weight: 600;
    width: 40%;
}

/* Overlay content styling */
.overlay-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
}

.overlay-emoji {
    width: 30px;
    height: 30px;
    margin-bottom: 15px;
    position: absolute;
    left: 15px;
    top: 0;
    object-fit: contain;
}

.overlay-text {
    color: white;
    font-size: 14px;
    position: absolute;
    bottom: 10px;
    font-weight: 600;
    left: 0;
    text-align: start;
    font-family: 'Inter';
    margin: 0;
    padding: 0 20px;
    line-height: 1.4;
}

.pack-image:hover .overlay-content {
    opacity: 1;
    visibility: visible;
}

.pip-pricing-new {
    display: flex;
    align-items: center;
    border-top: 1px solid #eee;
    justify-content: end;
}

.pip-price-info-new {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.pip-label-new {
    font-size: 14px;
    margin: 0;
    color: #000000;
}

.pip-details {
    text-align: start;
}

.pip-price-new {
    font-size: 18px;
    font-family: 'Inter';
    font-weight: bold;
    margin: 0;
}

.pip-original-price-new {
    text-decoration: line-through;
    color: #000;
    font-weight: 500;
    font-size: 16px;
    margin-right: 8px;
}

.pip-discounted-price-new {
    color: #000;
    font-size: 20px;
}

.slick-arrow::before {
    font: 21px / 1 FontAwesome !important;
    content: "\f104";
    top: 0px;
    left: 0px;
    display: none;
    padding: 10px;
    border-radius: 50%;
    background: #5251ea;
    color: #fff;
    position: relative;
}

.pip-trip-book-btn-new {
    background-color: #2873e1;
    color: white;
    border: none;
    font-family: 'Inter';
    padding: 5px 15px;
    font-size: 12px;
    cursor: pointer;
    margin-top:0.5rem;
    border-radius: 18px;
}

    .pip-trip-book-btn-new:hover {
        background-color: #033b8e;
        color: white;
    }

.pdp-card-content {
    margin-top: 1rem;
}

.pip-pdp-card-title {
    text-transform: capitalize;
    margin-bottom: 0px;
    margin-top: 0px;
    font-weight: 500;
    color: #000;
    font-size: 16px;
    font-family: 'Inter', sans-serif;
}

.pip-pdp-card-description {
    margin-bottom: 10px;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Inter';
    color: #333;
}

.pip-pdp-card-price {
    font-size: 20px;
    font-weight: 700;
    color: #2b6cb0;
}


.savings-container {
    text-align: start;
    width: 100%;
    display: inline-block;
    font-family: 'Inter';
}


.savings-title {
    color: #0FA9A8;
    font-weight: bold;
}

.savings-amount {
    color: #0FA9A8;
    font-weight: bold;
}


.savings-value {
    font-weight: bold;
}

.fourth-part {
    width: 100%;
    height: 60vh;
    background-size: cover;
    background-position: center;
    display: block;
}


.full-link {
    display: block;
    width: 100%;
    margin: 5rem auto;
    height: 100%;
}
.prev-part{
    color:white;
    font-size:16px;
}

@media only screen and (min-width: 320px) and (max-width: 650px) {
    .pack-inner-part {
        margin-top: 0rem;
        max-width: 100%;
    }

    .fourth-part {
        width: 100%;
        height: 123px;
    }

    .full-link {
        margin: 1rem auto;
        height: 100%;
    }
    .third-heading .head-first {
       
        font-size: 20px;
        color: #737474;
    }
    .third-heading .head-second {
        margin-bottom: 0px;       
        font-size: 20px;
    }
    .pack-image {      
        height: 154px;
       
    }
    .all-third-part {
        height: auto;
        margin: 2rem auto;
    }
}
@media only screen and (min-width: 651px) and (max-width: 1024px) {
    .third-heading .head-first {
        font-size: 18px;
    }

    .third-heading .head-second {
        margin-bottom: 10px;
        font-size: 18px;
    }

    .package-urges {
        margin-top: 1rem;
        text-align: center;
    }

    .savings-container {
        font-size: 12px;
    }

    .pack-image {
        height: 131px;
    }

    .pip-pdp-card-title {
        font-size: 14px;
        font-family: 'Inter', sans-serif;
    }

    .pip-original-price-new {
        font-size: 13px;
        margin-right: 8px;
    }

    .pip-discounted-price-new {
        font-size: 16px;
    }

    .pip-trip-book-btn-new {
        padding: 1px 15px;
        font-size: 10px;
        margin-top:1rem;
    }

    .default-discount {
        background: #ffd128;
        padding: 2px 8px;
        font-size: 10px;
        width: 40%;
    }

    .pip-label-new {
        font-size: 12px;
    }
    .all-third-part {
        height: auto;
        margin: 2rem auto;
    }
    .pip-details {
        text-align: start;
        height: 105px;
    }
    .default-title {
       
        padding: 0px 10px;
        border-radius: 30px;
        font-size: 10px;
        font-family: 'Inter';
        letter-spacing: 0.6px;
        font-weight: 600;
    }
    
}
.pip-details {
    text-align: start;
    height: 112px;
}

@media only screen and (max-width: 1180px) and (min-width:820px) {
    .fourth-part {
        height: 40vh;
    }
}
.prev-btn-new {
    display: block !important;
    color: #0909ac !important;
    padding: 0;
    font-size: 19px;
}
.next-btn-new {
    display: block !important;
    color: #0909ac !important;
    padding: 0;
    right: 0;
    font-size: 19px;
}